TSCONTTHREADAFFINITYGET(3ts)

NAME
TSContThreadAffinityGet - TSContThreadAffinityGet API function

SYNOPSIS

            #include <ts/ts.h>

    TSEventThread TSContThreadAffinityGet(TSCont contp)

DESCRIPTION

Get the thread affinity of continuation contp.

COPYRIGHT
2026, dev@trafficserver.apache.org